Loading...
Searching...
No Matches
mbedtls_timing_hr_time Struct Reference

timer structure More...

`#include <timing.h>`

## Data Fields

unsigned char | opaque [32]

## Detailed Description

timer structure

Definition at line 32 of file timing.h.

## Field Documentation

## opaque

unsigned char mbedtls_timing_hr_time::opaque[32]

Definition at line 33 of file timing.h.

The documentation for this struct was generated from the following file:

- timing.h